[Twisted-Python] unable to install twisted

Pavel Pergamenshchik ppergame at gmail.com
Sat Sep 2 00:01:14 EDT 2006

On 9/1/06, Fritz Platzke <twisted-python at milkpotato.org> wrote:
> Hello,
> I hate asking questions like this but quite frankly I'm stumped. I have
> been trying to install Twisted for the past two days and it just won't go.
> I've tried multiple versions of Zope and Twisted but nothing seems to
> work.


> Dependencies/zope.interface-ZopeInterface-3.1.0c1/zope.interface/_zope_interface_coptimizations.c:15:20:
> Python.h: Nosuch file or directory

Python.h is usually supplied separately, in a package named python-dev
or python2.3-dev or some such. Try installing that.

More information about the Twisted-Python mailing list